---
title: Debugger keyboard shortcuts
slug: Tools/Debugger/Keyboard_shortcuts
tags:
  - Debugger
  - keyboard
  - shortcuts
---
<div>{{ToolsSidebar}}</div>

<p>{{ Page ("en-US/docs/tools/Keyboard_shortcuts", "debugger") }}</p>

<h2 id="Global_shortcuts">Global shortcuts</h2>

<p>{{ Page ("en-US/docs/tools/Keyboard_shortcuts", "all-toolbox-tools") }}</p>
